MS15-058 - Important: Vulnerabilities in SQL Server Could Allow Remote Code Execution...

Discussion in 'Security Alerts' started by News, Jul 15, 2015.

  1. News

    News Extraordinary Robot
    News Feed

    Jun 27, 2006
    Likes Received:
    Severity Rating: Important
    Revision Note: V1.0 (July 14, 2015): Bulletin published
    Summary: This security update resolves vulnerabilities in Microsoft SQL Server. The most severe vulnerabilities could allow remote code execution if an authenticated attacker runs a specially crafted query that is designed to execute a virtual function from a wrong address, leading to a function call to uninitialized memory. To exploit this vulnerability an attacker would need permissions to create or modify a database.

    Continue reading...

Share This Page